BODY { background-color : #ffffff; font-family: verdana; font-size : 10pt; font-weight : normal;}

A { color : #FF0000; font-weight: bold; text-decoration: none; }

A:hover { color: #FF0000; background-color: #FFFF00; font-weight: bold; text-decoration: none;}

TABLE { border : 0;}

TH{ color : #000000; font-style : normal; font-family : verdana; font-size : 10pt; text-align : center; }
TD{ font-style : normal; font-family : verdana; font-size : 10pt; vertical-align : top; }

.title  { color : #0000FF; font-size : 16pt; font-weight : bold; text-align : left; }
.alert { color : #FF0000; font-size : 12pt; font-weight : bold; text-align : center; }
.flash { color : #FF0000; background : #FFFF00; font-size : 16pt; font-weight : bold; text-align : center; }
.note { color : #FF0000; font-size : 10pt; font-weight : bold; text-align : left; }
.heading   { color : #0000FF; font-size : 12pt; font-weight : bold; text-align : left; }
.desc   { color : #000000; font-size : 12pt; font-weight : bold; text-align : left; }
.copies { color : #00CC00; font-weight : bold; text-align : center; }
.track  { color : #FFFF00; background : #000099; font-weight : bold; font-size : 16pt; text-align : center; }
.track0 { color : #FF8000; background : #000099; font-weight : bold; font-size : 16pt; text-align : center; }

.AL   { color : #FF0000; font-weight : bold; text-align : center; }
.logo { color : #0000FF; font-size : 14pt; font-style : italic; font-weight : bold; text-align : center; }
.head { color : #0000FF; font-size : 14pt; font-style : normal; font-weight : bold; text-align : center; }

.FAQR{ color : #FF0000; background-color : #DDDDDD; font-weight : bold;  }
.FAQB{ color : #0000FF; background-color : #DDDDDD; font-weight : bold;  }
.FAQG{ color : #00DD00; background-color : #DDDDDD; font-weight : bold;  }
.FAQY{ color : #FFFF00; background-color : #DDDDDD; font-weight : bold;  }
.FAQN{ color : #000000; background-color : #DDDDDD; font-weight : bold;  }
.FAQW{ color : #FFFFFF; background-color : #FF0000; font-weight : bold;  }

.FNR{ color : #000000; font-weight : bold; text-align : right; }
.FD0{ color : #000000; background-color : #DDDDDD; font-weight : normal;  }
.FD1{ color : #000000; background-color : #EEEEEE; font-weight : normal;  }
.FE{ color : #000000; background-color : #DDDDDD; font-weight : bold;  }
.FD{ color : #0000CC; background-color : #FFFFFF; font-weight : bold;  }
.FF{ color : #6C8AAE; background-color : #FFFFFF; font-weight : bold; text-align : right; }
.FS{ color : #000000; background-color : #FFFFFF; font-weight : bold; font-size : 14pt;  }
.PD{ color : #000000; font-weight : bold; text-align : center; }

.WB{ color : #0000FF; background-color : #FFFFFF; font-weight : bold;  }
.BW{ color : #FFFFFF; background-color : #0000FF; font-weight : bold;  }
.WO{ color : ORANGE; background-color : #FFFFFF; font-weight : bold;  }
.OW{ color : #FFFFFF; background-color : ORANGE; font-weight : bold;  }
.WG{ color : GREEN; background-color : #FFFFFF; font-weight : bold;  }
.GW{ color : #FFFFFF; background-color : GREEN; font-weight : bold;  }
.WBN{ color : BROWN; background-color : #FFFFFF; font-weight : bold;  }
.BNW{ color : #FFFFFF; background-color : BROWN; font-weight : bold;  }
.Menu{ font-size : 10pt;}
.SubMenu{ font-size : 8pt;}